package com.yuchen.saas.park.api.enums;

/**
 * @author 刘通
 * @version 1.0
 * @date 2021/3/17 20:00
 */
public enum CarOnLineEnum {
    CAR_ON_LINE("car_on_line"),
    KEY_ON_LINE("keyOnLine");


    private String value;

    CarOnLineEnum(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
}
